backToTop: "Terug naar boven"
changeLanguage: "Taal veranderen"
changeTheme: "Thema aanpassen"
copyCode: "Kopieer code"
copyright: "© 2025 Hextra Project."
dark: "Donker"
editThisPage: "Bewerk deze pagina op GitHub →"
lastUpdated: "Laatst bijgewerkt op"
light: "Licht"
noResultsFound: "Geen resultaten gevonden."
onThisPage: "Op deze pagina"
poweredBy: "Mogelijk gemaakt door Hextra"
readMore: "Lees meer →"
searchPlaceholder: "Zoeken..."
